python: Fix skipping tests if running with GnuPG < 2.1.12.
[gpgme.git] / lang / python / tests / t-wrapper.py
index 79f047f..08a320d 100755 (executable)
@@ -18,6 +18,8 @@
 # License along with this program; if not, see <http://www.gnu.org/licenses/>.
 
 import gpg
+import support
+_ = support # to appease pyflakes.
 
 d0 = gpg.Data()
 d0.seek # trigger on-demand-wrapping